Bug 817950 - autotrace summary typo
autotrace summary typo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: autotrace (Show other bugs)
16
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-STATIC_LIBRARY
  Show dependency treegraph
 
Reported: 2012-05-01 16:58 EDT by Paulo Andrade
Modified: 2012-08-01 14:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-01 14:27:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Andrade 2012-05-01 16:58:47 EDT
Summary of the devel package wrongly specifies it installs static libraries
what may be confusing when looking at yum search results.
Comment 1 Fedora Update System 2012-07-22 00:34:46 EDT
autotrace-0.31.1-31.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/autotrace-0.31.1-31.fc17
Comment 2 Fedora Update System 2012-07-23 16:19:05 EDT
Package autotrace-0.31.1-31.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing autotrace-0.31.1-31.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10979/autotrace-0.31.1-31.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-01 14:27:41 EDT
autotrace-0.31.1-31.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.